Am Freitag, den 25.04.2008, 19:24 +0530 schrieb svalbard colaco:
> Thanks for your inputs..............
> 
> Yup i have installed OpenLDAP-2.2.6...............

devel-packages, or self-compiled? distro?

> It got installed successfully but as mentioned earlier gave errors in
> evolution-exchange-2.12.3 compilation.................
>  And OpenLDAP-2.3 and higher compilation itself fails........

error?

> Any idea what i should be doing..............?
> 
> Thanks,
> sv....

and your dot key seems to be broken, it is triggered several times when
you hit it.

andre
-- 
 don't cc me, i'm subscribed. |  mailto:[EMAIL PROTECTED] | failed
 http://www.iomc.de/  | http://blogs.gnome.org/aklapper

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to